Subject: Yogurt Cheese Mystery

From: [email-masked] (F. Mount)
Date: Mon, 28 Mar 1994 14:49:08 GMT

Hi, I just made a large batch of Yogurt Cheese. YUMMM! This is the
first time that I have ever made a batch that I didn't eat up all at once.
My question is how to store it. For now it's just sitting in an old
yogurt container. Is this the best way?  My other question is what else
I can do with this stuff. I use it as Philly Cream Cheese now...
							Fraser